Subject: [Pals] WG Last Call on draft-ietf-pals-p2mp-pw

From: Stewart Bryant <[email-masked]>
Date: Wed, 26 Oct 2016 17:21:07 +0100

This is to start a WG Last call on:

https://datatracker.ietf.org/doc/draft-ietf-pals-p2mp-pw/

The reason I have taken so long to issue this WGLC is that it took a 
long time to get an answer back from all of the authors on IPR, and 
indeed you should be aware that as far as I can tell, I have still not 
heard anything from one of the authors.

In addition to technical review of the draft you should consider whether 
or not the incomplete set of IPR responses is of any concern.

I will close this Last Call 25th November to give people a week after 
IETF to review the text.

Thanks

Stewart